Subject: New Reply Received - Sofa Check
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 06:44:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Sofa Check  Ticket comment <div dir="ltr">Dear,<div><br></div>
<div>First of all, when I started sending emails to you, the item was used for less than a year.</div>
<div>Second thing and with my respect to your team, there report is completely wrong, because the sofa is not completely damaged, there are defects in some parts of the sofa which is considered as Manufacturer defects, because as you can see from the photos taken by your team that the sofa fabric still in an excellent condition as new, because it is rarely to be used.</div>
<div><br></div>
<div>By the way, the previous sofa that I have, It was from BANTA co. we used it for more than 7 years and it was really in a very good condition when we decided to change it and buy a new sofa from your showroom, UNFORTUNATELY. </div>
<div><br></div>
<div>Dealing with Home Center is an experience I will not repeat.</div>
<div><br></div>
<div>Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 23, 2022 at 8:50 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div>Hi walid ,<br><br>Thank you for your patience.<br><br>As per the concerned team, the item was fully damaged due to usage and it has been used for more than a year.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team </div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3706248